body {
    -webkit-background-size: 1800px 250px;
    -moz-background-size: 1800px 250px;
    background-size: 1800px 250px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/Header0.jpg?1442046371);
    background-color: #FCF9F0;
}

.page_home {
    -webkit-background-size: 1800px 400px;
    -moz-background-size: 1800px 400px;
    background-size: 1800px 400px;
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/HeaderP120.jpg?1442046371);
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/HeaderPlaceholder0.png);
    height: 10px;
}

/*Removes background lines from navigation links, etc*/
#topNav > ul, #breadcrumbContainer, #footer .bgWrapper:first-child, #poweredByContainer {
Background: none!important;
}

#topNav ul li a {
font-family: 'Quicksand', sans-serif; font-weight: 400;
}

.contentArea .h1, .contentArea .h2, input.button, .shopButton, .checkoutArea form input.shopButton, .button-normal, .button-arrow, .external .quote {
font-family: 'Open Sans', sans-serif; font-weight: 700;
}

.external .quote {
font-size: 20px;
}

/*Moves nav bar to the right hand side, and shifts up*/
#topNav {
Position: relative;
Right: -415px;
Top:-20px;
}

.contentArea .h1, .contentArea .h2, input.button, .shopButton, .checkoutArea form input.shopButton, .button-normal, .button-arrow {
font-size:18px;
}

#topNav ul li a {
font-size:15px;
}

/*Changes text colour on navigation*/
#topNav ul li a {
Color: #efefef;
opacity:1;
}

/*Changes text colour of active/hover link*/
#topNav ul li a:hover, #topNav ul li a.active, #topNav ul li a.active:hover, .subnav a.active, .subnav a.active:hover {
Color: #e17d00;
opacity:1;
}